/** Shopify CDN: Minification failed

Line 110:0 Unexpected "}"

**/

.collection-banner {
    text-align: center;
    position: relative;
}

.collection-banner .row {
    min-width: 100%;
}

.collection-banner--has-bg {
    color: #fff;
    min-height: 350px;
    margin-bottom: 30px;
}

.collection-banner--has-bg .breadcrumbs {
    color: inherit;
}

.collection-banner--has-bg .breadcrumbs a {
    color: inherit;
}

.collection-banner--has-bg .collection-banner--image:after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    background: rgba(var(--overlay-color-rgb), var(--overlay-opacity));
}

.collection-banner--breadcrumbs {
    text-align: left;
}

.collection-banner--inner {
    display: flex;
    flex-direction: column;
    position: relative;
}

.collection-banner--image {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    pointer-events: none;
    z-index: 0;
}

.collection-banner--image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.collection-banner--heading-uppercase-true h1 {
    text-transform: uppercase;
}

.collection-banner--content {
    position: relative;
    z-index: 5;
}

.collection-banner--content.align-left {
    text-align: left;
}

.collection-banner--content.align-right {
    text-align: right;
}


@media only screen and (min-width: 768px) {
    .collection-banner--content {
        margin: 0 auto;
        font-size: 1rem;
    }

    .collection-banner--content.align-left {
        margin: 0;
    }

    .collection-banner--content.align-right {
        margin: 0 0 0 auto;
    }

}

.collection-banner--content h1 {
    color: inherit;
    margin-bottom: 10px;
    margin-top: 20px;
    font-size: calc(var(--font-heading-scale) * 25px);
    line-height: calc(var(--font-heading-line-height-scale) * calc(var(--font-heading-scale) * 30px));
    letter-spacing: 4px;
    text-align: left;
}
}

@media only screen and (min-width: 768px) {
    .collection-banner--content h1 + .collection-banner--subcollections {
        margin-top: 20px;
    }
}

.collection-banner--content .searchform {
    margin-top: 20px;
}

.collection-banner--content p {
    font-size: inherit;
    color: inherit;
    margin-top: 15px;
    margin-bottom: 0;
}

.collection-banner--subcollections {
    margin-top: 20px;
}

@media only screen and (min-width: 768px) {
    .collection-banner--subcollections {
        margin-top: 35px;
    }
}

.collection-banner--subcollections .text-button {
    margin: 0 8px 10px;
}

.collection-banner--subcollections-wrapper {
    position: relative;
}

.collection-banner--subcollections-arrow {
    display: none;
    position: absolute;
    top: 0;
    left: 5px;
    z-index: 2;
    width: 30px;
    height: 100%;
    transform: rotate(90deg) translateX(55%);
}

.has--overflow-right .collection-banner--subcollections-arrow.is--right {
    left: auto;
    right: 0;
    transform: rotate(-90deg);
}

.collection-banner--subcollections-arrow.is--visible {
    display: flex;
    align-items: end;
}

.collection-banner--subcollections-wrapper.has--overflow-left::before {
    content: "";
    position: absolute;
    top: 1px;
    left: 0;
    width: 30px;
    height: 99%;
    z-index: 1;
    background: linear-gradient(to right, #fff, transparent);
}

.collection-banner--subcollections-wrapper.has--overflow-right::after {
    content: "";
    position: absolute;
    top: 1px;
    left: auto;
    right: 0;
    width: 30px;
    height: 99%;
    z-index: 1;
    background: linear-gradient(to left, #fff, transparent);
}

.collection-banner--subcollections-list-wrapper {
    display: flex;
    margin-bottom: 20px;
}

.collection-banner--subcollections-list {
    display: flex;
    list-style-type: none;
    gap: 15px;
    overflow: auto;
    margin: 0;
}

.collection-banner--subcollections-list::-webkit-scrollbar {
    display: none;
}


.collection-banner--subcollections-link {
    margin: 5px 0 0;
    display: inline-block;
    font-size: 14px;
    position: relative;
    white-space: nowrap;
}

.collection-banner--subcollections-link::after {
    content: "";
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    will-change: transform;
    height: 1px;
    transform: scaleX(0);
    transform-origin: left center;
    background: var(--color-header-links-hover);
}

.collection-banner--subcollections-link:hover {
    color: var(--color-header-links-hover);
}

.collection-banner--subcollections-link:hover::after {
    transform: scaleX(1);
}

.collection-banner--subcollections-link-active {
      font-weight: bold;
}

@media screen and (min-width: 768px) {
    .collection-banner--subcollections-list {
        gap: 15px;
    }

    .collection-banner--subcollections-link {
        font-size: 16px;
    }

    .collection-banner--subcollections-item {
        padding: 0 10px;
    }

    .collection-banner--subcollections-item:first-child {
        padding-left: 0;
    }

    .collection-banner--subcollections-item:last-child {
        padding-right: 0;
    }
}